<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325118223-social</identifier>
<title>Контактные данные инспекторов Управления регионального государственного надзора в области технического состояния самоходных машин и других видов техники (адрес, телефон)</title>
<description>Первоначальные данные.</description>
<creator>Главная государственная инспекция регионального надзора Ульяновской области</creator>
<created>20140610</created>
<modified>20160812</modified>
<subject>инспектор, контактные данные, Социальная работа</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325118223-social/data-20140610T173534-structure-20140610T173534.xml</source>
<created>20140610T173534</created>
<provenance>Контактные данные инспекторов Управления регионального государственного надзора в области технического состояния самоходных машин и других видов техники (адрес, телефон)</provenance>
<valid>20140610</valid>
<structure>20140610T173534</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325118223-social/structure-20140610T173534.xsd</source>
<created>20140610T173534</created>
</structureversion></structure>
<publisher>
<name>Костырев Александр Борисович</name>
<phone>8(8422) 44-51-78</phone>
<mbox>nadzor73@ulgov.ru</mbox>
</publisher>
</meta>